# Uses of Class
org.springframework.mail.javamail.MimeMessageHelper

Packages that use MimeMessageHelper
Package
Description
org.springframework.mail.javamail
JavaMail support for Spring's mail infrastructure.

## Uses of MimeMessageHelper in org.springframework.mail.javamail

Methods in org.springframework.mail.javamail that return MimeMessageHelper
Modifier and Type
Method
Description
`final MimeMessageHelper`
MimeMailMessage.`getMimeMessageHelper()`
Return the MimeMessageHelper that this MimeMailMessage is based on.
Constructors in org.springframework.mail.javamail with parameters of type MimeMessageHelper
Modifier
Constructor
Description
``
`MimeMailMessage(MimeMessageHelper mimeMessageHelper)`
Create a new MimeMailMessage based on the given MimeMessageHelper.